.table>tbody>tr>td{
            vertical-align: middle;
        }
        .navbar-inverse .navbar-nav>li>a{
			color:#000;
		}
   		.navbar-inverse .navbar-nav>li>a:hover {
			color: #FF311C;
			background-color: transparent;
		}
        .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
			color: #FF311C;
			background-color: transparent;
		}
		.navbar-nav li a{
			line-height:46px;
		}
        
		.navbar-inverse .navbar-nav>.active>a:hover {
			color: #FF311C;
			
		}
		body{
			background-color: #F8F8F8;
			
		}
		.navbar-inverse .navbar-toggle .icon-bar{
			background-color:#000;
		}
		
		
		.navbar-toggle{
			margin-top:21px;
		}
		@media (min-width: 768px) {
			.navbar-collapse{
				background:#fff;
			}
			.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
				color: #FF311C;
				background:transparent;
			}
		}
		@media (min-width: 768px) {
			.nav,.navbar-nav{
				float:right;
				margin-right:50px;	
			}
	
		}
		@media(max-width:768px){
			.navbar-collapse{
				background-color: #e0e0e0;
				border-color:#f9f9f9 !important;
				width:150px;
				margin-left:calc(100% - 100px) !important;
				opacity:0.95;
			}

		}
